# CyberSource.Ptsv2intentsidMerchantInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**merchantDescriptor** | [**Ptsv2intentsMerchantInformationMerchantDescriptor**](Ptsv2intentsMerchantInformationMerchantDescriptor.md) |  | [optional] 


